Subject: Pb with compress

From: David Berard <[email-masked]>
Date: Wed, 15 Apr 1998 17:18:10 +0200 (MET DST)

Hello everybody,

I have installed a ftp server (wu-ftpd 2.4.2 beta16) on
a FreeBSD 2.2.6 machine , and I am trying to use the on-the-fly
compression.

I have installed static version of gzip tar zip and compress in the
hierarchy of my anonymous and guest accounts.

tar,gzip and zip are OK.

But compress return a null file under guests accounts. It's OK
under anonymous. 

If I test with chroot, it's OK.

I don't find the problem. I want to try an another compress program.

Please, can you tell me where I can get source for the compress program ?

Or if you have an idear, it's welcome...

Sorry for my english, but it's not my primary language nor my second...

Regards.

--

David Berard                 | Tel : 04 50 66 60 87
CRIR / ESIA                  | Fax : 04 50 66 60 20
Universite de Savoie         |